From WikiTemp, the GBAtemp wiki
(create a new template for Switch's games min. firmware requirement compatibility list)
 
(try to align left)
 
Line 1: Line 1:
 
{| class="compattable"
 
{| class="compattable"
 
<onlyinclude>|-
 
<onlyinclude>|-
| {{{name}}}
+
| style="text-align:left;" | {{{name}}}
 
| {{{tid}}}
 
| {{{tid}}}
 
| {{{type}}}
 
| {{{type}}}
Line 7: Line 7:
 
| {{{fwbypass}}}
 
| {{{fwbypass}}}
 
| {{{fwrepack}}}
 
| {{{fwrepack}}}
| {{{notes}}}
+
| style="text-align:left;" | {{{notes}}}
 
</onlyinclude>
 
</onlyinclude>
 
|}
 
|}

Latest revision as of 00:36, 13 April 2019

{{{name}}} {{{tid}}} {{{type}}} {{{fw}}} {{{fwbypass}}} {{{fwrepack}}} {{{notes}}}